# SET

NAME
SET - set dihedral angle
SYNOPSIS
SET PHI value
SET PSI value
SET OME value
SET OMEGA value
SET CHI1 value
SET CHI2 value
SET CHI3 value
SET CHI4 value
SET CHI5 value
DESCRIPTION
The command SET may be used to set the chosen dihedral angle. The value of the angle should always be given in degrees. The keyword OMEGA may be abbreviated to OME. Do not abbreviate the keywords CHI1, CHI2, CHI3, CHI4 and CHI5.
DIHEDRAL ANGLES
Click here for definitions of dihedral angles.
EXAMPLES
set phi -179.0
set ome 0
set chi1 62
set chi2 178.50
RELATED COMMANDS
The command EDIT may be used to change dihedral angles by using rotational controls.